#form-wrapper {
    width: 100%;
    margin: 0;
    position: relative;
    padding: 0;
    padding-bottom: 0;
    padding-top: 26px;
}
#form-wrapper:before,
#form-wrapper:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
}
#form-wrapper:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
#form-wrapper form { }
#form-wrapper #form-inner {
    /*width: 40%;
    margin-top: -20px;
    margin-bottom: 0;
    margin-left: 10%;*/
}
#form-wrapper label {
    font: bold 18px/25px Corbel, Arial, Helvetica;
    float: left;
    margin-right: 10px;
    width: 80px;
}
#form-wrapper .input {
    padding: 5px;
    margin: 0 0 20px 0;
    width: 100%;
    box-shadow: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 5px;
    border: 1px solid #e7e7e7;
    background-color: whitesmoke;
}
#form-wrapper .input:focus {
    background-color: whitesmoke;
    outline: 0;
    border: 0;
}
#form-wrapper .textarea {
    top: 0px;
    border: 1px solid #e7e7e7;
    height: 210px;
    min-height: 122px;
    width: 100%;
    max-width: 100%;
    min-width: 100px;
}
#form-wrapper .button {
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    border: none;
    width: 50%;
    min-width: 200px;
    background: #9094e5;
    border-radius: 3px;
    color: #ffffff;
    margin-bottom: 1em;
    
}
#form-wrapper .button:hover {
    background-color: #919191;
}
#form-wrapper .button:active {
    background: #bbbbbb;
    position: relative;
}